WordPress.org

Forums

AJAX Yandex.Metrika
[resolved] Doesn't work with 3.3.1 (2 posts)

  1. TDHster
    Member
    Posted 3 years ago #

    Cause fatal error while activating.

    http://wordpress.org/extend/plugins/ajax-yandexmetrika/

  2. Sergey.S.Betke
    Member
    Plugin Author

    Posted 2 years ago #

    This version of plugin required php 5.3 or above.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • AJAX Yandex.Metrika
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic